> ## Documentation Index
> Fetch the complete documentation index at: https://learn.nexudus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ✅Installations

> Gets information about all the locations which enabled your marketplace application

## Authentication

<Note>
  This endpoint requires OAuth2 authentication. Include a valid bearer token in the `Authorization` header.
</Note>

## Query Parameters

<ParamField query="marketplace_id" type="string" required>
  The unique id of your marketplace application.
</ParamField>

## Response

```json Example Response theme={null}
[
  {
    "location_name": "Central Coworks",
    "location_id": "d4cb499b-ec2c-4208-ae9f-3699ed4e210e",
    "accept_bookings": false,
    "accept_event_signups": false,
    "accept_payment_requests": false,
    "provide_resource_rrices": false,
    "provide_resources": false,
    "provide_events": false,
    "provide_products": false,
    "provide_tariffs": false,
    "calendar_url": "https://spaces.nexudus.com/api/apps/marketplaceapplications/calendar?marketplace_id=78d4f2ac-e3a1-42ef-9158-b7df3c765ada&location_id=d4cb499b-ec2c-4208-ae9f-3699ed4e210e",
    "feed_url": "https://spaces.nexudus.com/api/apps/marketplaceapplications/feed?marketplace_id=78d4f2ac-e3a1-42ef-9158-b7df3c765ada&location_id=d4cb499b-ec2c-4208-ae9f-3699ed4e210e"
  }
]
```

## Example Request

```bash theme={null}
curl -X GET \
  "https://spaces.nexudus.com/api/apps/marketplaceApplications/installations" \
  -H "Authorization: Bearer YOUR_TOKEN"
```
